@media (max-width: 1024px)
{
	#serviceIconsOnBanner_inner
	{
		left: 59vw;
	}
	#serviceIconsOnBanner_inner
	{
		width: 36vw;
	}
	.homePageContentTop_text 
	{
		width: 100%;
		left: -450px;
	}

	.homePageContentLeftBox
	{
		display: none;
	}

	.navbar-nav>li
	{
		margin-right: 30px;
	}
	.navbar-nav>li:last-child
	{
		margin-right: 20px;
	}
	.logo_footer, .articleHome_inner iframe
	{
		width: 100%;
	}

	.bannerTextWrap > div 
	{
		margin-top: 60px;
	}

	.bannerArrowDown
	{
		display: none;
	}

	.homePageImageAndTextInnerWrap
	{
		align-items:unset;
		-webkit-align-items:unset;
	}
	.subMenuHasSubSubMenu:hover > .subSubMenu {
		margin-top: 150px;
		z-index: 999;
	}
	.subSubMenu ul
	{
		padding: 8px 7px;
		width:unset;
	}
	.subSubMenu ul li, .dropdown-menu li
	{
		padding: 8px 7px 8px 16px;
	}
	div.enrolForm,.enrolmentForm_formFields
	{
		max-width: 960px;
	}
	.enrolmentForm_formFields_section
	{
		width:32%;
	}
	#paymentDetailsSection
	{
		padding-left:0;
	}
}
